<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1536</int>
		<string key="IBDocument.SystemVersion">12C60</string>
		<string key="IBDocument.InterfaceBuilderVersion">2843</string>
		<string key="IBDocument.AppKitVersion">1187.34</string>
		<string key="IBDocument.HIToolboxVersion">625.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">1929</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBNSLayoutConstraint</string>
			<string>IBProxyObject</string>
			<string>IBUIButton</string>
			<string>IBUILabel</string>
			<string>IBUITextField</string>
			<string>IBUIView</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="372490531">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBProxyObject" id="843779117">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBUIView" id="774585933">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">274</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUILabel" id="713156483">
						<reference key="NSNextResponder" ref="774585933"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{20, 20}, {42, 21}}</string>
						<reference key="NSSuperview" ref="774585933"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="777229385"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Host:</string>
						<object class="NSColor" key="IBUITextColor" id="342812326">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MCAwIDAAA</bytes>
							<string key="IBUIColorCocoaTouchKeyPath">darkTextColor</string>
						</object>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="442447745">
							<int key="type">1</int>
							<double key="pointSize">17</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="143779802">
							<string key="NSName">Helvetica</string>
							<double key="NSSize">17</double>
							<int key="NSfFlags">16</int>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
					</object>
					<object class="IBUITextField" id="777229385">
						<reference key="NSNextResponder" ref="774585933"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{106, 16}, {194, 30}}</string>
						<reference key="NSSuperview" ref="774585933"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="248296798"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText"/>
						<int key="IBUIBorderStyle">3</int>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<object class="NSColorSpace" key="NSCustomColorSpace" id="385981263">
								<int key="NSID">2</int>
							</object>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="219128861">
							<int key="type">1</int>
							<double key="pointSize">14</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="527384766">
							<string key="NSName">Helvetica</string>
							<double key="NSSize">14</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUILabel" id="248296798">
						<reference key="NSNextResponder" ref="774585933"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{20, 61}, {42, 21}}</string>
						<reference key="NSSuperview" ref="774585933"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="412157521"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Port:</string>
						<reference key="IBUITextColor" ref="342812326"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<reference key="IBUIFontDescription" ref="442447745"/>
						<reference key="IBUIFont" ref="143779802"/>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
					</object>
					<object class="IBUITextField" id="412157521">
						<reference key="NSNextResponder" ref="774585933"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{106, 57}, {194, 30}}</string>
						<reference key="NSSuperview" ref="774585933"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="1044199800"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText"/>
						<int key="IBUIBorderStyle">3</int>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<reference key="NSCustomColorSpace" ref="385981263"/>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<reference key="IBUIFontDescription" ref="219128861"/>
						<reference key="IBUIFont" ref="527384766"/>
					</object>
					<object class="IBUILabel" id="1044199800">
						<reference key="NSNextResponder" ref="774585933"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{20, 104}, {42, 21}}</string>
						<reference key="NSSuperview" ref="774585933"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="216121971"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">User:</string>
						<reference key="IBUITextColor" ref="342812326"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<reference key="IBUIFontDescription" ref="442447745"/>
						<reference key="IBUIFont" ref="143779802"/>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
					</object>
					<object class="IBUITextField" id="216121971">
						<reference key="NSNextResponder" ref="774585933"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{106, 100}, {194, 30}}</string>
						<reference key="NSSuperview" ref="774585933"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="976889422"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText"/>
						<int key="IBUIBorderStyle">3</int>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<reference key="NSCustomColorSpace" ref="385981263"/>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<reference key="IBUIFontDescription" ref="219128861"/>
						<reference key="IBUIFont" ref="527384766"/>
					</object>
					<object class="IBUILabel" id="976889422">
						<reference key="NSNextResponder" ref="774585933"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{20, 147}, {89, 21}}</string>
						<reference key="NSSuperview" ref="774585933"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="91357125"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Password:</string>
						<reference key="IBUITextColor" ref="342812326"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<reference key="IBUIFontDescription" ref="442447745"/>
						<reference key="IBUIFont" ref="143779802"/>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
					</object>
					<object class="IBUITextField" id="91357125">
						<reference key="NSNextResponder" ref="774585933"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{106, 143}, {194, 30}}</string>
						<reference key="NSSuperview" ref="774585933"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="783916257"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText"/>
						<int key="IBUIBorderStyle">3</int>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<reference key="NSCustomColorSpace" ref="385981263"/>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<reference key="IBUIFontDescription" ref="219128861"/>
						<reference key="IBUIFont" ref="527384766"/>
					</object>
					<object class="IBUIButton" id="783916257">
						<reference key="NSNextResponder" ref="774585933"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{20, 189}, {280, 44}}</string>
						<reference key="NSSuperview" ref="774585933"/>
						<reference key="NSWindow"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<string key="IBUINormalTitle">Connect</string>
						<object class="NSColor" key="IBUIHighlightedTitleColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MQA</bytes>
						</object>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<object class="NSColor" key="IBUINormalTitleShadowColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MC41AA</bytes>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription">
							<int key="type">2</int>
							<double key="pointSize">15</double>
						</object>
						<object class="NSFont" key="IBUIFont">
							<string key="NSName">Helvetica-Bold</string>
							<double key="NSSize">15</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUILabel" id="278350881">
						<reference key="NSNextResponder" ref="774585933"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{20, 270}, {280, 21}}</string>
						<reference key="NSSuperview" ref="774585933"/>
						<reference key="NSWindow"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Label</string>
						<reference key="IBUITextColor" ref="342812326"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<reference key="IBUIFontDescription" ref="442447745"/>
						<reference key="IBUIFont" ref="143779802"/>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
					</object>
				</array>
				<string key="NSFrame">{{0, 20}, {320, 548}}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<reference key="NSNextKeyView" ref="713156483"/>
				<object class="NSColor" key="IBUIBackgroundColor">
					<int key="NSColorSpace">3</int>
					<bytes key="NSWhite">MC43NQA</bytes>
					<reference key="NSCustomColorSpace" ref="385981263"/>
				</object>
				<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
				<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics"/>
				<object class="IBUIScreenMetrics" key="IBUISimulatedDestinationMetrics">
					<string key="IBUISimulatedSizeMetricsClass">IBUIScreenMetrics</string>
					<object class="NSMutableDictionary" key="IBUINormalizedOrientationToSizeMap">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<array key="dict.sortedKeys">
							<integer value="1"/>
							<integer value="3"/>
						</array>
						<array key="dict.values">
							<string>{320, 568}</string>
							<string>{568, 320}</string>
						</array>
					</object>
					<string key="IBUITargetRuntime">IBCocoaTouchFramework</string>
					<string key="IBUIDisplayName">Retina 4 Full Screen</string>
					<int key="IBUIType">2</int>
				</object>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="774585933"/>
					</object>
					<int key="connectionID">7</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">_Host</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="777229385"/>
					</object>
					<int key="connectionID">108</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">_Port</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="412157521"/>
					</object>
					<int key="connectionID">109</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">_User</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="216121971"/>
					</object>
					<int key="connectionID">110</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">_Password</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="91357125"/>
					</object>
					<int key="connectionID">111</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">_Output</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="278350881"/>
					</object>
					<int key="connectionID">125</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">OnConnect:</string>
						<reference key="source" ref="783916257"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">112</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="372490531"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="843779117"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">6</int>
						<reference key="object" ref="774585933"/>
						<array class="NSMutableArray" key="children">
							<object class="IBNSLayoutConstraint" id="1063993081">
								<reference key="firstItem" ref="278350881"/>
								<int key="firstAttribute">3</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="774585933"/>
								<int key="secondAttribute">3</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">270</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">3</int>
								<float key="scoringTypeFloat">9</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="66325375">
								<reference key="firstItem" ref="774585933"/>
								<int key="firstAttribute">6</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="278350881"/>
								<int key="secondAttribute">6</int>
								<float key="multiplier">1</float>
								<object class="IBNSLayoutSymbolicConstant" key="constant">
									<double key="value">20</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">8</int>
								<float key="scoringTypeFloat">29</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="327352084">
								<reference key="firstItem" ref="278350881"/>
								<int key="firstAttribute">5</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="774585933"/>
								<int key="secondAttribute">5</int>
								<float key="multiplier">1</float>
								<object class="IBNSLayoutSymbolicConstant" key="constant">
									<double key="value">20</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">8</int>
								<float key="scoringTypeFloat">29</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="996780840">
								<reference key="firstItem" ref="783916257"/>
								<int key="firstAttribute">3</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="774585933"/>
								<int key="secondAttribute">3</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">189</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">3</int>
								<float key="scoringTypeFloat">9</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="23317599">
								<reference key="firstItem" ref="774585933"/>
								<int key="firstAttribute">6</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="783916257"/>
								<int key="secondAttribute">6</int>
								<float key="multiplier">1</float>
								<object class="IBNSLayoutSymbolicConstant" key="constant">
									<double key="value">20</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">8</int>
								<float key="scoringTypeFloat">29</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="504005135">
								<reference key="firstItem" ref="783916257"/>
								<int key="firstAttribute">5</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="774585933"/>
								<int key="secondAttribute">5</int>
								<float key="multiplier">1</float>
								<object class="IBNSLayoutSymbolicConstant" key="constant">
									<double key="value">20</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">8</int>
								<float key="scoringTypeFloat">29</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="239438571">
								<reference key="firstItem" ref="91357125"/>
								<int key="firstAttribute">3</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="774585933"/>
								<int key="secondAttribute">3</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">143</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">3</int>
								<float key="scoringTypeFloat">9</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="679161394">
								<reference key="firstItem" ref="774585933"/>
								<int key="firstAttribute">6</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="91357125"/>
								<int key="secondAttribute">6</int>
								<float key="multiplier">1</float>
								<object class="IBNSLayoutSymbolicConstant" key="constant">
									<double key="value">20</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">8</int>
								<float key="scoringTypeFloat">29</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="188607482">
								<reference key="firstItem" ref="91357125"/>
								<int key="firstAttribute">5</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="216121971"/>
								<int key="secondAttribute">5</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">0.0</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">6</int>
								<float key="scoringTypeFloat">24</float>
								<int key="contentType">2</int>
							</object>
							<object class="IBNSLayoutConstraint" id="865767791">
								<reference key="firstItem" ref="91357125"/>
								<int key="firstAttribute">11</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="976889422"/>
								<int key="secondAttribute">11</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">0.0</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">6</int>
								<float key="scoringTypeFloat">24</float>
								<int key="contentType">2</int>
							</object>
							<object class="IBNSLayoutConstraint" id="1023351830">
								<reference key="firstItem" ref="976889422"/>
								<int key="firstAttribute">3</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="774585933"/>
								<int key="secondAttribute">3</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">147</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">3</int>
								<float key="scoringTypeFloat">9</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="785355149">
								<reference key="firstItem" ref="976889422"/>
								<int key="firstAttribute">5</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="774585933"/>
								<int key="secondAttribute">5</int>
								<float key="multiplier">1</float>
								<object class="IBNSLayoutSymbolicConstant" key="constant">
									<double key="value">20</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">8</int>
								<float key="scoringTypeFloat">29</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="1031388901">
								<reference key="firstItem" ref="216121971"/>
								<int key="firstAttribute">3</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="774585933"/>
								<int key="secondAttribute">3</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">100</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">3</int>
								<float key="scoringTypeFloat">9</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="190735834">
								<reference key="firstItem" ref="216121971"/>
								<int key="firstAttribute">11</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="1044199800"/>
								<int key="secondAttribute">11</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">0.0</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">6</int>
								<float key="scoringTypeFloat">24</float>
								<int key="contentType">2</int>
							</object>
							<object class="IBNSLayoutConstraint" id="438274375">
								<reference key="firstItem" ref="774585933"/>
								<int key="firstAttribute">6</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="216121971"/>
								<int key="secondAttribute">6</int>
								<float key="multiplier">1</float>
								<object class="IBNSLayoutSymbolicConstant" key="constant">
									<double key="value">20</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">8</int>
								<float key="scoringTypeFloat">29</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="112914892">
								<reference key="firstItem" ref="216121971"/>
								<int key="firstAttribute">5</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="412157521"/>
								<int key="secondAttribute">5</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">0.0</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">6</int>
								<float key="scoringTypeFloat">24</float>
								<int key="contentType">2</int>
							</object>
							<object class="IBNSLayoutConstraint" id="380481755">
								<reference key="firstItem" ref="412157521"/>
								<int key="firstAttribute">3</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="774585933"/>
								<int key="secondAttribute">3</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">57</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">3</int>
								<float key="scoringTypeFloat">9</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="833323479">
								<reference key="firstItem" ref="774585933"/>
								<int key="firstAttribute">6</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="412157521"/>
								<int key="secondAttribute">6</int>
								<float key="multiplier">1</float>
								<object class="IBNSLayoutSymbolicConstant" key="constant">
									<double key="value">20</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">8</int>
								<float key="scoringTypeFloat">29</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="309337546">
								<reference key="firstItem" ref="412157521"/>
								<int key="firstAttribute">5</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="777229385"/>
								<int key="secondAttribute">5</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">0.0</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">6</int>
								<float key="scoringTypeFloat">24</float>
								<int key="contentType">2</int>
							</object>
							<object class="IBNSLayoutConstraint" id="20339613">
								<reference key="firstItem" ref="777229385"/>
								<int key="firstAttribute">3</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="774585933"/>
								<int key="secondAttribute">3</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">16</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">3</int>
								<float key="scoringTypeFloat">9</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="736641996">
								<reference key="firstItem" ref="774585933"/>
								<int key="firstAttribute">6</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="777229385"/>
								<int key="secondAttribute">6</int>
								<float key="multiplier">1</float>
								<object class="IBNSLayoutSymbolicConstant" key="constant">
									<double key="value">20</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">8</int>
								<float key="scoringTypeFloat">29</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="49002203">
								<reference key="firstItem" ref="1044199800"/>
								<int key="firstAttribute">3</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="774585933"/>
								<int key="secondAttribute">3</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">104</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">3</int>
								<float key="scoringTypeFloat">9</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="121668957">
								<reference key="firstItem" ref="1044199800"/>
								<int key="firstAttribute">5</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="774585933"/>
								<int key="secondAttribute">5</int>
								<float key="multiplier">1</float>
								<object class="IBNSLayoutSymbolicConstant" key="constant">
									<double key="value">20</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">8</int>
								<float key="scoringTypeFloat">29</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="283627355">
								<reference key="firstItem" ref="248296798"/>
								<int key="firstAttribute">3</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="774585933"/>
								<int key="secondAttribute">3</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">61</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">3</int>
								<float key="scoringTypeFloat">9</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="711080159">
								<reference key="firstItem" ref="248296798"/>
								<int key="firstAttribute">6</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="1044199800"/>
								<int key="secondAttribute">6</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">0.0</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">6</int>
								<float key="scoringTypeFloat">24</float>
								<int key="contentType">2</int>
							</object>
							<object class="IBNSLayoutConstraint" id="969215703">
								<reference key="firstItem" ref="248296798"/>
								<int key="firstAttribute">5</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="774585933"/>
								<int key="secondAttribute">5</int>
								<float key="multiplier">1</float>
								<object class="IBNSLayoutSymbolicConstant" key="constant">
									<double key="value">20</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">8</int>
								<float key="scoringTypeFloat">29</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="533547160">
								<reference key="firstItem" ref="713156483"/>
								<int key="firstAttribute">6</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="248296798"/>
								<int key="secondAttribute">6</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">0.0</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">6</int>
								<float key="scoringTypeFloat">24</float>
								<int key="contentType">2</int>
							</object>
							<object class="IBNSLayoutConstraint" id="143288357">
								<reference key="firstItem" ref="713156483"/>
								<int key="firstAttribute">5</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="774585933"/>
								<int key="secondAttribute">5</int>
								<float key="multiplier">1</float>
								<object class="IBNSLayoutSymbolicConstant" key="constant">
									<double key="value">20</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">8</int>
								<float key="scoringTypeFloat">29</float>
								<int key="contentType">3</int>
							</object>
							<object class="IBNSLayoutConstraint" id="101803970">
								<reference key="firstItem" ref="713156483"/>
								<int key="firstAttribute">3</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="774585933"/>
								<int key="secondAttribute">3</int>
								<float key="multiplier">1</float>
								<object class="IBNSLayoutSymbolicConstant" key="constant">
									<double key="value">20</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="774585933"/>
								<int key="scoringType">8</int>
								<float key="scoringTypeFloat">29</float>
								<int key="contentType">3</int>
							</object>
							<reference ref="777229385"/>
							<reference ref="216121971"/>
							<reference ref="713156483"/>
							<reference ref="248296798"/>
							<reference ref="1044199800"/>
							<reference ref="976889422"/>
							<reference ref="783916257"/>
							<reference ref="412157521"/>
							<reference ref="91357125"/>
							<reference ref="278350881"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">8</int>
						<reference key="object" ref="777229385"/>
						<array class="NSMutableArray" key="children">
							<object class="IBNSLayoutConstraint" id="487250272">
								<reference key="firstItem" ref="777229385"/>
								<int key="firstAttribute">7</int>
								<int key="relation">0</int>
								<nil key="secondItem"/>
								<int key="secondAttribute">0</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">194</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="777229385"/>
								<int key="scoringType">3</int>
								<float key="scoringTypeFloat">9</float>
								<int key="contentType">1</int>
							</object>
						</array>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">14</int>
						<reference key="object" ref="713156483"/>
						<array class="NSMutableArray" key="children">
							<object class="IBNSLayoutConstraint" id="51413976">
								<reference key="firstItem" ref="713156483"/>
								<int key="firstAttribute">7</int>
								<int key="relation">0</int>
								<nil key="secondItem"/>
								<int key="secondAttribute">0</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">42</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="713156483"/>
								<int key="scoringType">3</int>
								<float key="scoringTypeFloat">9</float>
								<int key="contentType">1</int>
							</object>
						</array>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">16</int>
						<reference key="object" ref="101803970"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">17</int>
						<reference key="object" ref="143288357"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">21</int>
						<reference key="object" ref="736641996"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">22</int>
						<reference key="object" ref="248296798"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">23</int>
						<reference key="object" ref="969215703"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">25</int>
						<reference key="object" ref="412157521"/>
						<array class="NSMutableArray" key="children"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">30</int>
						<reference key="object" ref="1044199800"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">32</int>
						<reference key="object" ref="121668957"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">33</int>
						<reference key="object" ref="216121971"/>
						<array class="NSMutableArray" key="children">
							<object class="IBNSLayoutConstraint" id="268633413">
								<reference key="firstItem" ref="216121971"/>
								<int key="firstAttribute">8</int>
								<int key="relation">0</int>
								<nil key="secondItem"/>
								<int key="secondAttribute">0</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">30</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="216121971"/>
								<int key="scoringType">3</int>
								<float key="scoringTypeFloat">9</float>
								<int key="contentType">1</int>
							</object>
						</array>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">37</int>
						<reference key="object" ref="976889422"/>
						<array class="NSMutableArray" key="children">
							<object class="IBNSLayoutConstraint" id="161353894">
								<reference key="firstItem" ref="976889422"/>
								<int key="firstAttribute">7</int>
								<int key="relation">0</int>
								<nil key="secondItem"/>
								<int key="secondAttribute">0</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">89</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="976889422"/>
								<int key="scoringType">3</int>
								<float key="scoringTypeFloat">9</float>
								<int key="contentType">1</int>
							</object>
						</array>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">39</int>
						<reference key="object" ref="785355149"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">40</int>
						<reference key="object" ref="91357125"/>
						<array class="NSMutableArray" key="children">
							<object class="IBNSLayoutConstraint" id="17575092">
								<reference key="firstItem" ref="91357125"/>
								<int key="firstAttribute">8</int>
								<int key="relation">0</int>
								<nil key="secondItem"/>
								<int key="secondAttribute">0</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">30</double>
								</object>
								<float key="priority">1000</float>
								<reference key="containingView" ref="91357125"/>
								<int key="scoringType">3</int>
								<float key="scoringTypeFloat">9</float>
								<int key="contentType">1</int>
							</object>
						</array>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">43</int>
						<reference key="object" ref="865767791"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">48</int>
						<reference key="object" ref="309337546"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">53</int>
						<reference key="object" ref="833323479"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">55</int>
						<reference key="object" ref="112914892"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">60</int>
						<reference key="object" ref="438274375"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">61</int>
						<reference key="object" ref="188607482"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">68</int>
						<reference key="object" ref="487250272"/>
						<reference key="parent" ref="777229385"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">71</int>
						<reference key="object" ref="20339613"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">72</int>
						<reference key="object" ref="679161394"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">76</int>
						<reference key="object" ref="190735834"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">78</int>
						<reference key="object" ref="268633413"/>
						<reference key="parent" ref="216121971"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">83</int>
						<reference key="object" ref="17575092"/>
						<reference key="parent" ref="91357125"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">84</int>
						<reference key="object" ref="533547160"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">85</int>
						<reference key="object" ref="711080159"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">88</int>
						<reference key="object" ref="161353894"/>
						<reference key="parent" ref="976889422"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">89</int>
						<reference key="object" ref="783916257"/>
						<array class="NSMutableArray" key="children"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">97</int>
						<reference key="object" ref="504005135"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">98</int>
						<reference key="object" ref="23317599"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100</int>
						<reference key="object" ref="380481755"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">102</int>
						<reference key="object" ref="1031388901"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">103</int>
						<reference key="object" ref="239438571"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">104</int>
						<reference key="object" ref="283627355"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">105</int>
						<reference key="object" ref="49002203"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">106</int>
						<reference key="object" ref="1023351830"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">107</int>
						<reference key="object" ref="996780840"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">119</int>
						<reference key="object" ref="278350881"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">121</int>
						<reference key="object" ref="327352084"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">123</int>
						<reference key="object" ref="51413976"/>
						<reference key="parent" ref="713156483"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">124</int>
						<reference key="object" ref="66325375"/>
						<reference key="parent" ref="774585933"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">126</int>
						<reference key="object" ref="1063993081"/>
						<reference key="parent" ref="774585933"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">ViewController</string>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="100.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="102.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="103.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="104.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="105.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="106.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="107.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="119.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<boolean value="NO" key="119.IBViewMetadataTranslatesAutoresizingMaskIntoConstraints"/>
				<string key="121.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="123.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="124.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="126.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="14.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<array key="14.IBViewMetadataConstraints">
					<reference ref="51413976"/>
				</array>
				<boolean value="NO" key="14.IBViewMetadataTranslatesAutoresizingMaskIntoConstraints"/>
				<string key="16.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="17.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="21.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="22.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<boolean value="NO" key="22.IBViewMetadataTranslatesAutoresizingMaskIntoConstraints"/>
				<string key="23.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="25.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<boolean value="NO" key="25.IBViewMetadataTranslatesAutoresizingMaskIntoConstraints"/>
				<string key="30.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<boolean value="NO" key="30.IBViewMetadataTranslatesAutoresizingMaskIntoConstraints"/>
				<string key="32.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="33.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<array key="33.IBViewMetadataConstraints">
					<reference ref="268633413"/>
				</array>
				<boolean value="NO" key="33.IBViewMetadataTranslatesAutoresizingMaskIntoConstraints"/>
				<string key="37.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<array key="37.IBViewMetadataConstraints">
					<reference ref="161353894"/>
				</array>
				<boolean value="NO" key="37.IBViewMetadataTranslatesAutoresizingMaskIntoConstraints"/>
				<string key="39.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="40.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<array key="40.IBViewMetadataConstraints">
					<reference ref="17575092"/>
				</array>
				<boolean value="NO" key="40.IBViewMetadataTranslatesAutoresizingMaskIntoConstraints"/>
				<string key="43.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="48.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="53.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="55.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="6.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<array class="NSMutableArray" key="6.IBViewMetadataConstraints">
					<reference ref="101803970"/>
					<reference ref="143288357"/>
					<reference ref="533547160"/>
					<reference ref="969215703"/>
					<reference ref="711080159"/>
					<reference ref="283627355"/>
					<reference ref="121668957"/>
					<reference ref="49002203"/>
					<reference ref="736641996"/>
					<reference ref="20339613"/>
					<reference ref="309337546"/>
					<reference ref="833323479"/>
					<reference ref="380481755"/>
					<reference ref="112914892"/>
					<reference ref="438274375"/>
					<reference ref="190735834"/>
					<reference ref="1031388901"/>
					<reference ref="785355149"/>
					<reference ref="1023351830"/>
					<reference ref="865767791"/>
					<reference ref="188607482"/>
					<reference ref="679161394"/>
					<reference ref="239438571"/>
					<reference ref="504005135"/>
					<reference ref="23317599"/>
					<reference ref="996780840"/>
					<reference ref="327352084"/>
					<reference ref="66325375"/>
					<reference ref="1063993081"/>
				</array>
				<string key="60.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="61.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="68.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="71.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="72.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="76.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="78.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="8.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<array class="NSMutableArray" key="8.IBViewMetadataConstraints">
					<reference ref="487250272"/>
				</array>
				<boolean value="NO" key="8.IBViewMetadataTranslatesAutoresizingMaskIntoConstraints"/>
				<string key="83.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="84.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="85.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="88.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="89.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<boolean value="NO" key="89.IBViewMetadataTranslatesAutoresizingMaskIntoConstraints"/>
				<string key="97.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="98.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">126</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<array class="NSMutableArray" key="referencedPartialClassDescriptions">
				<object class="IBPartialClassDescription">
					<string key="className">NSLayoutConstraint</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/NSLayoutConstraint.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">ViewController</string>
					<string key="superclassName">UIViewController</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">OnConnect:</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<string key="NS.key.0">OnConnect:</string>
						<object class="IBActionInfo" key="NS.object.0">
							<string key="name">OnConnect:</string>
							<string key="candidateClassName">id</string>
						</object>
					</object>
					<dictionary class="NSMutableDictionary" key="outlets">
						<string key="_Host">UITextField</string>
						<string key="_Output">UILabel</string>
						<string key="_Password">UITextField</string>
						<string key="_Port">UITextField</string>
						<string key="_User">UITextField</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="toOneOutletInfosByName">
						<object class="IBToOneOutletInfo" key="_Host">
							<string key="name">_Host</string>
							<string key="candidateClassName">UITextField</string>
						</object>
						<object class="IBToOneOutletInfo" key="_Output">
							<string key="name">_Output</string>
							<string key="candidateClassName">UILabel</string>
						</object>
						<object class="IBToOneOutletInfo" key="_Password">
							<string key="name">_Password</string>
							<string key="candidateClassName">UITextField</string>
						</object>
						<object class="IBToOneOutletInfo" key="_Port">
							<string key="name">_Port</string>
							<string key="candidateClassName">UITextField</string>
						</object>
						<object class="IBToOneOutletInfo" key="_User">
							<string key="name">_User</string>
							<string key="candidateClassName">UITextField</string>
						</object>
					</dictionary>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/ViewController.h</string>
					</object>
				</object>
			</array>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaTouchFramework</string>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<bool key="IBDocument.UseAutolayout">YES</bool>
		<string key="IBCocoaTouchPluginVersion">1929</string>
	</data>
</archive>
